Browse Source

chore(deps): update dependency cozy-jobs-cli to v1.8.14

master
Renovate Bot 3 years ago
committed by renovate[bot]
parent
commit
ed0691323e
2 changed files with 44 additions and 12 deletions
  1. +1
    -1
      package.json
  2. +43
    -11
      yarn.lock

+ 1
- 1
package.json View File

@ -40,7 +40,7 @@
"devDependencies": {
"copy-webpack-plugin": "5.0.3",
"cozy-app-publish": "0.15.0",
"cozy-jobs-cli": "1.8.13",
"cozy-jobs-cli": "1.8.14",
"eslint": "5.16.0",
"eslint-config-cozy-app": "1.1.12",
"eslint-plugin-prettier": "3.1.0",


+ 43
- 11
yarn.lock View File

@ -1160,10 +1160,10 @@ copy-webpack-plugin@5.0.3:
serialize-javascript "^1.7.0"
webpack-log "^2.0.0"
core-js@3.0.1:
version "3.0.1"
resolved "https://registry.yarnpkg.com/core-js/-/core-js-3.0.1.tgz#1343182634298f7f38622f95e73f54e48ddf4738"
integrity sha512-sco40rF+2KlE0ROMvydjkrVMMG1vYilP2ALoRXcYR4obqbYIuV3Bg+51GEDW+HF8n7NRA+iaA4qD0nD9lo9mew==
core-js@3.1.2:
version "3.1.2"
resolved "https://registry.yarnpkg.com/core-js/-/core-js-3.1.2.tgz#2549a2cfb3ca1a5d851c9f7838e8b282cef2f3ba"
integrity sha512-3poRGjbu56leCtZCZCzCgQ7GcKOflDFnjWIepaPFUsM0IXUBrne10sl3aa2Bkcz3+FjRdIxBe9dAMhIJmEnQNA==
core-js@^2.4.0, core-js@^2.5.3:
version "2.6.5"
@ -1221,18 +1221,18 @@ cozy-doctypes@1.39.0:
es6-promise-pool "2.5.0"
lodash "4.17.11"
cozy-jobs-cli@1.8.13:
version "1.8.13"
resolved "https://registry.yarnpkg.com/cozy-jobs-cli/-/cozy-jobs-cli-1.8.13.tgz#7bb1a037f78cfb69a607bbf26f888c4a9a688fcb"
integrity sha512-N27NTENarldNHivglx3y2dS9UMQvJJ0rf4GQx8zhtaaVc3WE/4JE84txu1FvD0RhjkhiNgL63jwJEKE1tgl09g==
cozy-jobs-cli@1.8.14:
version "1.8.14"
resolved "https://registry.yarnpkg.com/cozy-jobs-cli/-/cozy-jobs-cli-1.8.14.tgz#fffd98512abedce083dc10edc422d26a42294809"
integrity sha512-ZdHCMUuWbXh93OrMrVDybeFKEEb7S0PZhUuEpVGnK13dPTDncGpCyyfVK0XiiHxL+EdZpRA31uqHIRY9RuH8iw==
dependencies:
btoa "1.2.1"
cheerio "1.0.0-rc.3"
cli-highlight "2.1.1"
commander "2.20.0"
core-js "3.0.1"
core-js "3.1.2"
cozy-client-js "0.15.1"
cozy-konnector-libs "^4.15.12"
cozy-konnector-libs "^4.15.13"
cozy-logger "^1.3.1"
opn "6.0.0"
pretty "2.0.0"
@ -1240,7 +1240,7 @@ cozy-jobs-cli@1.8.13:
replay "2.4.0"
strip-json-comments "^3.0.1"
cozy-konnector-libs@4.15.12, cozy-konnector-libs@^4.15.12:
cozy-konnector-libs@4.15.12:
version "4.15.12"
resolved "https://registry.yarnpkg.com/cozy-konnector-libs/-/cozy-konnector-libs-4.15.12.tgz#c097a27591087e8011fd0b8592542c0f65e8fd1d"
integrity sha512-G0Vfm9mQHnN8bwyWFTD9VJv1UZJAC9mgkOZdL9ukpSEuz603tP7khtl9VZmJ9jUKpVgQTGNPsz95tEOJc7U0qw==
@ -1267,6 +1267,33 @@ cozy-konnector-libs@4.15.12, cozy-konnector-libs@^4.15.12:
request-promise "4.2.4"
strip-json-comments "^3.0.1"
cozy-konnector-libs@^4.15.13:
version "4.15.13"
resolved "https://registry.yarnpkg.com/cozy-konnector-libs/-/cozy-konnector-libs-4.15.13.tgz#508c918390419e2bb6d0d6dcdc97a71ed7b90b99"
integrity sha512-l6dVs8HtbSEhVBrupqZ2BgNsyilsSxYK/AEZD44tFZ+m25vMpditCaQJKqVchQx1+V8K4yeW44a2idwpY+uhmg==
dependencies:
bluebird "3.5.4"
bluebird-retry "0.11.0"
cheerio "1.0.0-rc.3"
classificator "0.3.3"
cozy-client-js "0.15.1"
cozy-doctypes "1.39.0"
cozy-logger "1.3.1"
date-fns "1.30.1"
file-type "11.1.0"
geco "0.11.1"
lodash-id "0.14.0"
lowdb "1.0.0"
mime-types "2.1.24"
pdfjs "2.1.0"
pdfjs-dist "2.0.943"
raven "2.6.4"
raw-body "2.4.0"
request "2.88.0"
request-debug "0.2.0"
request-promise "4.2.4"
strip-json-comments "^3.0.1"
cozy-logger@1.3.1, cozy-logger@^1.3.1:
version "1.3.1"
resolved "https://registry.yarnpkg.com/cozy-logger/-/cozy-logger-1.3.1.tgz#27d9578756b318b1460a135cda94475c734b9f39"
@ -2211,6 +2238,11 @@ file-type@11.0.0:
resolved "https://registry.yarnpkg.com/file-type/-/file-type-11.0.0.tgz#576ca9ec099925b0c4df7e75d3be52696b62fb52"
integrity sha512-ixd0mHkDO8KJ1S+ANTM+cZoZgL+TB0txLMm9KjTndfOjFYuRmrUcOtmSEm+e9s7wrynZOvvRD/8LwMQ6a24Irg==
file-type@11.1.0:
version "11.1.0"
resolved "https://registry.yarnpkg.com/file-type/-/file-type-11.1.0.tgz#93780f3fed98b599755d846b99a1617a2ad063b8"
integrity sha512-rM0UO7Qm9K7TWTtA6AShI/t7H5BPjDeGVDaNyg9BjHAj3PysKy7+8C8D137R88jnR3rFJZQB/tFgydl5sN5m7g==
fill-range@^4.0.0:
version "4.0.0"
resolved "https://registry.yarnpkg.com/fill-range/-/fill-range-4.0.0.tgz#d544811d428f98eb06a63dc402d2403c328c38f7"


Loading…
Cancel
Save